## dh-lisp 0.7.2

=== Makefile ===
.PHONY: clean

clean:
	rm -f dh_lisp.1
