## dh-lisp 0.5

=== debian/changelog ===
dh-lisp (0.5) unstable; urgency=low

  * update package description with information of target groups

  * add cdbs to Build-Depends: because it is used to provide the "clean"
    target

 -- René van Bevern <rvb@pro-linux.de>  Tue, 28 Nov 2005 18:25:15 +0100

dh-lisp (0.4) unstable; urgency=low

  * re-add previously removed error message as a non-dying warning

  * do not try to add implementation-dependencies if dh_lisp is called to
    install this implementation (no curcular dependencies)

  * offer a switch '-d' to optionally disable the generation of
    implementation-dependencies

  * do not add dependencies for common-lisp-controller if scripts are not
    being generated

  * generate common-lisp-controller dependencies with version 4.23 instead
    of 4.2, it includes several security updates and is needed for slime
    (closes: #335974)

 -- René van Bevern <rvb@pro-linux.de>  Sat, 29 Oct 2005 14:20:57 +0200

dh-lisp (0.3) unstable; urgency=low

  * dh_lisp: do not die if implementation for a binary format is not
    installed on the system, this is bad for building implementations
    themselves

  * debian/copyright: update address of the Free Software Foundation

 -- René van Bevern <rvb@pro-linux.de>  Fri, 21 Oct 2005 18:08:43 +0200

dh-lisp (0.2) unstable; urgency=low

  * add dependencies on appropriate CL implementations if precompiled
    files are found in the package (works for SBCL, Clisp and CMUCL)

  * scan the whole package for interesting data (asd, fasl, fas, x86f)
    instead of only usr/share/common-lisp/source

  * debian/control:
    + add debhelper to Build-Depends:, because it is used in clean target
    + update description with new functionality

 -- René van Bevern <rvb@pro-linux.de>  Sat,  8 Oct 2005 14:10:07 +0200

dh-lisp (0.1) unstable; urgency=low

  * Initial Release.

 -- René van Bevern <rvb@pro-linux.de>  Fri,  5 Aug 2005 22:43:11 +0200
