## dh-lisp 0.6.0bpo1

=== debian/changelog ===
dh-lisp (0.6.0bpo1) sarge-backports; urgency=low

  * Rebuild for Backports.org
    + dh_lisp is a Build-Dependency of most CL related packages released
      after Sarge and required to backport major packages of the suite of
      CL-Debian packages

 -- René van Bevern <rvb@debian.org>  Mon,  1 May 2006 11:30:59 +0200

dh-lisp (0.6.1) unstable; urgency=low

  [René van Bevern]
  * debian/control: update e-mail address
  
  [Peter van Eynde]
  * fix some spelling mistakes in the documentation (i.e. manual page)

 -- René van Bevern <rvb@debian.org>  Tue, 18 Apr 2006 08:56:49 +0200

dh-lisp (0.6) unstable; urgency=low

  * Support for ECL
  
    + does not misinterpret ECL's FASLs as Clisp's anymore.

    + automatically adds dependency on current ECL if ECL's FASLs are
      found
  
    + for the above to work, dh_lisp now guesses object type by looking
      inside the files instead of looking at their names
  
    + depend on common-lisp-controller 5.11 by default
  
 -- René van Bevern <rvb@progn.org>  Fri, 17 Mar 2006 11:08:59 +0100
