## dh-lisp 0.6.2

=== debian/changelog ===
dh-lisp (0.6.2) unstable; urgency=low

  * debian/control: 
    + ASDF: another (not advanced) system definition facility.
      (closes: #369019)
    + update Standards-Version
    + cdbs to Build-Depends instead of Build-Depends-Indep

 -- René van Bevern <rvb@debian.org>  Tue, 30 May 2006 18:43:40 +0200
