=== _darcs/current/debian/control ===
Source: dh-lisp
Section: devel
Priority: optional
Maintainer: René van Bevern <rvb@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.16), cdbs, perl5
Build-Depends: debhelper (>= 4.1.16)
Standards-Version: 3.6.2

Package: dh-lisp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, debhelper (>= 4.0), ${perl:Depends}
Enhances: debhelper
Description: Debhelper to support Common Lisp related packages
 This debhelper addon targets Debian package maintainers of packages
 related to Common Lisp. It automates the processes of making a
 package conform to the Common Lisp in Debian Manual:
 .
 It generates maintainer scripts and establishes symbolic links to
 register libraries at the Common Lisp Controller and the Advanced
 System Definition Facility (ASDF).
 .
 It adds dependencies to required Common Lisp implementations if
 precompiled object files for them are included in the package.
 .
 dh-lisp supports packages of Common Lisp implementations by
 generating maintainer scripts to register them at the Common Lisp
 Controller.
 .
  Homepage: http://cl-debian.alioth.debian.org
