=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: dh-lisp
 Section: devel
 Priority: optional
-Maintainer: René van Bevern <rvb@pro-linux.de>
-Build-Depends-Indep: debhelper (>= 4.1.16), cdbs, perl5
+Maintainer: René van Bevern <rvb@debian.org>
+Build-Depends-Indep: debhelper (>= 4.1.16), perl5
 Build-Depends: debhelper (>= 4.1.16), cdbs
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: dh-lisp
 Architecture: all
@@ -16,7 +16,7 @@
  package conform to the Common Lisp in Debian Manual:
  .
  It generates maintainer scripts and establishes symbolic links to
- register libraries at the Common Lisp Controller and the Advanced
+ register libraries at the Common Lisp Controller and the Another
  System Definition Facility (ASDF).
  .
  It adds dependencies to required Common Lisp implementations if
