=== _darcs/current/debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

dh_lisp.1: dh_lisp
	pod2man dh_lisp > dh_lisp.1

build/dh-lisp:: dh_lisp.1
