## dh-lisp 0.6.4

=== debian/changelog ===
dh-lisp (0.6.4) unstable; urgency=low

  * dh_lisp: remove pod2man error

 -- René van Bevern <rvb@debian.org>  Fri, 13 Feb 2009 16:40:40 +0100

dh-lisp (0.6.3) experimental; urgency=low

  * upload to experimental because of lenny freeze
  * postinst-*, prerm-*: do not generate full pathnames to
    common-lisp-controller's binaries in maintainer scripts of Common Lisp
    packages
  * debian/control:
    + set Maintainer to pkg-common-lisp and myself as uploader
    + remove duplicate build dependencies
    + bump policy version
    + use Homepage field and point it to the pkg-common-lisp project

 -- René van Bevern <rvb@debian.org>  Wed, 11 Feb 2009 00:58:56 +0100
