=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: dh-lisp
 Section: devel
 Priority: optional
-Maintainer: René van Bevern <rvb@debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.16), perl5
+Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Uploaders: René van Bevern <rvb@debian.org>
 Build-Depends: debhelper (>= 4.1.16), cdbs
-Standards-Version: 3.7.2
+Build-Depends-Indep: perl5
+Standards-Version: 3.8.0
 
 Package: dh-lisp
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, debhelper (>= 4.0), ${perl:Depends}
 Enhances: debhelper
+Homepage: http://pkg-common-lisp.alioth.debian.org
 Description: Debhelper to support Common Lisp related packages
  This debhelper addon targets Debian package maintainers of packages
  related to Common Lisp. It automates the processes of making a
@@ -25,5 +27,4 @@
  dh-lisp supports packages of Common Lisp implementations by
  generating maintainer scripts to register them at the Common Lisp
  Controller.
- .
-  Homepage: http://cl-debian.alioth.debian.org
+
