## dh-lisp 0.6.6

=== debian/changelog ===
dh-lisp (0.6.6) unstable; urgency=low

  * escape regex metachars in the pathname of ASD files (Closes: #588294)
  * add dh addon for dh_lisp
  * debian/copyright:
    + add copyright info about Peter Van Eynde and me
  * debian/control:
    + add me into Uploaders
    + change Standards-Version to 3.9.0
  * debian/source/format:
    + change source package format to 3.0 (native)
  * debian/rules:
    + use debhelper only, remove cdbs related code

 -- Desmond O. Chang <dochang@gmail.com>  Fri, 16 Jul 2010 02:19:29 +0800

dh-lisp (0.6.5) unstable; urgency=low

  * gitify, take ownership. (Closes: #548775)
  * Updated Standards Version no changes
  * Now in the Lisp Section

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 07 Nov 2009 15:33:57 +0100
