=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: dh-lisp
-Section: devel
+Section: lisp
 Priority: optional
 Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
-Uploaders: René van Bevern <rvb@debian.org>
-Build-Depends: debhelper (>= 4.1.16), cdbs
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Desmond O. Chang <dochang@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl5
-Standards-Version: 3.8.0
+Standards-Version: 3.9.0
+Vcs-Git: git://git.debian.org/pkg-common-lisp/dh-lisp.git
+Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/dh-lisp.git;a=summary
 
 Package: dh-lisp
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, debhelper (>= 4.0), ${perl:Depends}
+Depends: ${misc:Depends}, debhelper (>= 7), ${perl:Depends}
 Enhances: debhelper
 Homepage: http://pkg-common-lisp.alioth.debian.org
 Description: Debhelper to support Common Lisp related packages
