## dh-lisp 0.7.1

=== debian/changelog ===
dh-lisp (0.7.1) unstable; urgency=low

  * declare/initialize $implementation (Closes: #616676)
  * debian/README.Debian
    + add README.Debian for the incompatible change since 0.7.0

 -- Desmond O. Chang <dochang@gmail.com>  Sun, 06 Mar 2011 23:04:51 +0800

dh-lisp (0.7.0) unstable; urgency=low

  * do not link asd files
  * do not generate maintainer scripts for c-l-c
  * do not generate c-l-c dependency for library packages
  * do not install implementation control script
  * do not create maintainer scripts for c-l-c
  * do not generate c-l-c dependency for implementation packages
  * debian/control
    + change Standards-Version to 3.9.1
    + modify package description

 -- Desmond O. Chang <dochang@gmail.com>  Tue, 04 Jan 2011 06:59:16 +0800
