=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Desmond O. Chang <dochang@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl5
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-common-lisp/dh-lisp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/dh-lisp.git;a=summary
 
@@ -19,14 +19,6 @@
  related to Common Lisp. It automates the processes of making a
  package conform to the Common Lisp in Debian Manual:
  .
- It generates maintainer scripts and establishes symbolic links to
- register libraries at the Common Lisp Controller and the Another
- System Definition Facility (ASDF).
- .
  It adds dependencies to required Common Lisp implementations if
  precompiled object files for them are included in the package.
- .
- dh-lisp supports packages of Common Lisp implementations by
- generating maintainer scripts to register them at the Common Lisp
- Controller.
