## dh-lisp 0.7.1%2Bnmu1

=== debian/changelog ===
dh-lisp (0.7.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace obsolete 'perl5' build dependency with 'perl'
    Closes: #786675

 -- Damyan Ivanov <dmn@debian.org>  Tue, 21 Jul 2015 17:48:21 +0000
