## dh-lisp 0.7.1+nmu1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Desmond O. Chang <dochang@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: perl5
+Build-Depends-Indep: perl
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-common-lisp/dh-lisp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/dh-lisp.git;a=summary
