## dh-lisp 0.7.2

=== debian/changelog ===
dh-lisp (0.7.2) unstable; urgency=medium

  * Team upload.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove Vcs-* and Homepage fields. This package will not be migrated to
    Salsa, since it's scheduled for removal ASAP.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 08 Apr 2018 10:57:19 +0200
