## dh-lisp 0.7.2+nmu1

=== debian/changelog ===
dh-lisp (0.7.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:18:41 +0800
