## dh-lisp 0.7.3

=== debian/changelog ===
dh-lisp (0.7.3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package on Salsa
    Closes: #1121115
  * Standards-Version: 4.7.3
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 0.5.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 16 Jan 2026 13:21:36 +0000
