=== debian/control ===
Source: dh-lisp
Section: lisp
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Desmond O. Chang <dochang@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/common-lisp-team/dh-lisp
Vcs-Git: https://salsa.debian.org/common-lisp-team/dh-lisp.git

Package: dh-lisp
Architecture: all
Depends: ${misc:Depends}, debhelper-compat (= 13), ${perl:Depends}
Enhances: debhelper
Description: Debhelper to support Common Lisp related packages
 This debhelper addon targets Debian package maintainers of packages
 related to Common Lisp. It automates the processes of making a
 package conform to the Common Lisp in Debian Manual:
 .
 It adds dependencies to required Common Lisp implementations if
 precompiled object files for them are included in the package.
